/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SCH_GRAYSETTING') 
 CREATE TABLE T_SCH_GRAYSETTING (
FID BIGINT DEFAULT 0 NOT NULL,
FBIZAPPID VARCHAR(36) DEFAULT ' ' NOT NULL,
FSCHEDULEID VARCHAR(36) DEFAULT ' ' NOT NULL,
FGRAYVER VARCHAR(50) DEFAULT ' ' NOT NULL,
FWHOLEAPP CHAR(1) DEFAULT '0' NOT NULL,
FCREATOR BIGINT DEFAULT 0 NOT NULL,
FMODIFIER BIGINT DEFAULT 0 NOT NULL,
FENABLE CHAR(1) DEFAULT '1' NOT NULL,
FCREATEDATE DATETIME DEFAULT GETDATE() NOT NULL,
FMODIFYDATE DATETIME DEFAULT GETDATE() NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
